<template>
	<div id="app">
		<router-view />
	</div>
</template>

<script>
export default {
	created() {
		let source = this.$project == 'sass' ? 'sass' : 'admin';
		if (source == 'admin') {
			localStorage.setItem('source', source);
			localStorage.setItem('account', 12358);
		}
	}
};
</script>

<style lang="stylus" src="./assets/css/index.styl"></style>
